.bannerKn {
  display: none;
}
body.livestock .bannerKn {
  display: flex;
}
@media only screen and (max-width: 767px){
  body.livestock .bannerKn {
    display: block;
  }
}

body.livestock main .titleBorder.border-none {
  border: none;
  margin-top: 40px;
  margin-bottom: 20px;
}
body.livestock main .attentionList {
  margin-top: 20px;
}
body.livestock main .col .images figure > div {
  max-width: 292px;
}
body.livestock main .col .text ul {
  margin-bottom: 90px;
}
body.livestock main .col .text ul li{
  padding-left: 1em;
  position: relative;
  font-size: 18px;
  line-height: 1.83333333;
}
body.livestock main .col .text ul li:before{
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
body.livestock main section.ck-blue .bottom p {
  max-width: 828px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}
body.livestock main .moreList li i {
  min-height: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
}
body.livestock main .moreList li i.w133 {
  width: 133px;
}
body.livestock main .moreList li i.w144 {
  width: 144px;
}
body.livestock main .moreList li p {
  font-size: 20px;
  line-height: 1.427;
  margin: 22px -1em 44px;
}
body.livestock main .catch small {
  display: block;
  font-size: 16px;
  font-weight: 300;
  margin-top: 20px;
}
@media only screen and (max-width: 767px){
  body.livestock main .titleBorder.border-none {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  body.livestock main .attentionList {
    margin-top: 10px;
  }
  body.livestock main .col .images figure > div {
    max-width: 158px;
  }
  body.livestock main .col .images figure figcaption {
    width: max-content;
    margin: 0 auto;
  }
  body.livestock main .col .text ul {
    margin-bottom: 20px;
  }
  body.livestock main .col .text ul li{
    font-size: 11px;
    line-height: 1.69183494;
  }
  body.livestock main section.ck-blue .bottom p {
    margin-top: 15px;
    margin-bottom: 20px;
    padding-left: 0;
    text-indent: 0;
  }
  body.livestock main .moreList {
    align-items: flex-start;
  }
  body.livestock main .moreList li i {
    min-height: 70px;
  }
  body.livestock main .moreList li i.w133 {
    width: 65px;
  }
  body.livestock main .moreList li i.w144 {
    width: 72px;
  }
  body.livestock main .moreList li p {
    font-size: 10px;
    line-height: 1.54333333;
    margin: 12px 0 14px;
  }
  body.livestock main .catch small {
    font-size: 10px;
    margin-top: 10px;
  }
}